[AlternC-dev] Paquet alternc_0.9.1-1-20040614_i386 - erreur "err_err_1" systematique

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Julien Tessier julien at tessier.name
Mar 6 Juil 14:43:44 CEST 2004


Bonjour,

Tout d'abord, félicitations pour cet excellent produit qu'est AlternC !  Depuis 
quelque temps, j'utilisais la version installée avec apt-get  mais je n'ai 
jamais réussi à faire marcher correctement Postfix avec LDAP (malgre des 
reinstallations avec apt-get remove --purge, etc. mais ce n'est pas le point de 
mon mail).

Je me suis donc tourné vers le paquet alternc_0.9.1-1-20040614_i386.deb 
car, à ce que j'ai compris, il utilise postfix-mysql. Il s'est installé 
avec succès.

Seulement, depuis, connexion impossible à mon bureau : une erreur 
"err_err_1" pas très explicite s'affiche sans que je puisse savoir ce 
qui ne va pas. Pareil dans les logs. Y'a-t-il moyen de savoir à quoi 
correspond cette erreur ou avoir un mode verbose pour savoir ce qui se passe ? 
Quelqu'un a-il eu le problème avec ce paquet ?

Si c'est lié au paquet que j'utilise, quelqu'un aurait-il un autre 
paquet utilisant postfix-mysql à me conseiller ?

Merci d'avance pour vos réponses !

Julien

-----------------------------------------------------------------
Julien Tessier - julien at tessier.name
     visit my portfolio at www.julien-portfolio.com


Plus d'informations sur la liste de diffusion Dev